'use client';

import { cn } from '@/lib/utils';

export function GradientDivider() {
  return (
    <div className={cn('relative mx-auto max-w-[660px]')}>
      <img src="/images/crushcoin/divider.png" className="absolute -top-[24px] mx-auto w-full" />
    </div>
  );
}
